body {
	margin: 5px 0px 0px 0px;
	padding: 0px;
	background: url(../images/header_bg.gif) repeat-x left top;
	background-color: #C3D9FF;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #727272;
	text-align: left;
}
h1,h2,h3,h4,h5,h6,form,lable,p {
	margin: 0px;
	padding: 0px;
}
h1 {
	font: normal 22px Verdana, Arial, Helvetica, sans-serif;
	color: #131C3B;
	text-align: left;
	border-bottom: 1px solid #CC0000;
}
h1 strong {
	font: normal 22px Verdana, Arial, Helvetica, sans-serif;
	color: #CC0000;
	text-align: left;
}
h2 {
	font: normal 18px Arial, Helvetica, sans-serif;
	color: #000;
	text-align: left;
	margin-bottom: 16px;
	background: url(../images/title_02bg.gif) repeat-x left bottom;
	padding-bottom: 13px;
}
h2 strong {
	font: normal 18px Arial, Helvetica, sans-serif;
	color: #CC0000;
	text-align: left;
}
h3 {
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #000;
	text-align: left;
}
.main_center {
	width: 900px;
	padding: 0px 0px;
}
/*.main {
	width: 900px;
}*/
.header {
	width: 900px;
	height: 339px;
	float: left;
	background-color: #fff;
}
.logo {
	width: 880px;
	height: 96px;
	float: left;
}
.header h1 {
	font: normal 30px Arial, Helvetica, sans-serif;
	color: #fff;
	text-align: left;
	padding: 90px 0px 0px 70px;
}
.header h1 strong {
	font: bold 36px Arial, Helvetica, sans-serif;
	color: #fff;
	text-align: left;
}
.topnav:link, .topnav:visited {
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #17549D;
	background: url(../images/arrow_01.gif) no-repeat left 4px;
	padding-left: 9px;
	text-decoration: none;
}
.topnav:hover {
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #000;
	background: url(../images/arrow_01.gif) no-repeat left 4px;
	padding-left: 9px;
	text-decoration: underline;
}
.menu {
	padding: 0px 0px 0px 30px;
	margin: 0px;
	list-style: none;
	height: 51px;
	width: 860px;
	position: relative;
	float: left;
	background: url(../images/menu_bg.gif) no-repeat left top;
}
.menu ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
}
.menu li {
	float: left;
	height: 51px;
	list-style-type: none;
}
.menu li a:link, .menu li a:visited {
	display: block;
	float: left;
	height: 40px;
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration:none;
	text-align:center;
	padding: 11px 22px 0px 22px;
}
.menu li a:hover {
	display: block;
	float: left;
	height: 40px;
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration:none;
	text-align:center;
	padding: 11px 22px 0px 22px;
	background: url(../images/menu_hover.gif) repeat-x left top;
}
.menu li.current a:link, .menu li.current a:visited {
	display: block;
	float: left;
	height: 40px;
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration:none;
	text-align:center;
	padding: 11px 22px 0px 22px;
	background: url(../images/menu_hover.gif) repeat-x left top;
}
.menu li.current a:hover {
	display: block;
	float: left;
	height: 40px;
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration:none;
	text-align:center;
	padding: 11px 22px 0px 22px;
	background: url(../images/menu_hover.gif) repeat-x left top;
}
.body_area {
	width: 880px;
	padding: 10px 10px;
	float: left;
	background-color: #fff;
}
.content_area {
	width: 550px;
	padding-left: 10px;
	float: left;
}
.hlines {
	width: 20px;
	float: left;
}
.welcome {
	width: 540px;
	float: left;
	text-align: left;
}
.welcome b {
	color: #3461B0;
}
.v_lines {
	background: url(../images/v_line.gif) repeat-y right top;
	width: 10px;
	padding: 0px 0px 0px 10px;
	float: left;
}
.v_lines_02 {
	background: url(../images/v_line.gif) repeat-y center top;
	width: 40px;
	padding: 0px 0px 0px 0px;
	float: left;
}
.h_lines {
	background: url(../images/h_line.gif) repeat-x right bottom;
	padding: 20px 0px 0px 0px;
	float: left;
}
.services_box {
	width: 250px;
	float: left;
	margin-top: 13px;
	text-align: left;
}
.services_box ul {
	margin: 0px;
	padding: 10px 0px 0px 0px;
}
.services_box li {
	margin: 0px;
	padding: 4px 0px 4px 11px;
	list-style-type: none;
	background: url(../images/arrow_01.gif) no-repeat left 8px;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
}
.readmore:link, .readmore:visited {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #3461B0;
	background: url(../images/bullet_01.gif) no-repeat left 3px;
	padding-left: 16px;
	text-decoration: underline;
	float: right;
}
.readmore:hover {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	background: url(../images/bullet_01.gif) no-repeat left 3px;
	padding-left: 16px;
	text-decoration: none;
	float: right;
}
.right_area {
	width: 280px;
	float: right;
}
.news {
	width: 280px;
	float: left;
	border: 1px solid #E1E1E1;
}
.news h2 {
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	color: #2C2C2C;
	background: url(../images/boxtitle_bg.gif) repeat-x left top;
	height: 23px;
	border-bottom: 1px solid #E1E1E1;
	margin: 0px;
	padding: 6px 0px 0px 18px;
}
.news ul {
	margin: 0px;
	padding: 10px 0px 20px 18px;
}
.news li {
	margin: 0px;
	padding: 9px 0px 9px 0px;
	list-style-type: none;
	text-align: left;
}
.news li a {
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	color: #3461B0;
	text-decoration: underline;
}
.news li a:hover {
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
}
.footer {
	float: left;
	width: 100%;
	height: 47px;
	padding: 13px 0px 0px 0px;
	margin-top: 10px;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	background-color: #0F68C3;
}
.footer a {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
	padding: 0px 9px;
}
.footer a:hover {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: underline;
	padding: 0px 9px;
}
.footer span {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #86BEF8;
	padding-top: 7px;
	display: block;
}
